#sidebar .directory-header .mana-notes .mana-manage-notes {
	margin: 4px;
	line-height: 1.5;
}

#mana-notes-manager {
	min-height: 420px;
	min-width: 720px;
	max-height: 820px;


	form {
		display: grid;
		grid-template-columns: min-content auto;
		grid-template-rows: auto min-content;
		gap: 3px;
		height: 100%;

		footer {
			grid-column: span 2;
		}

		>.main-content>.header>h3,
		>.sidebar>h3 {
			background-color: rgba(0, 0, 0, 0.1);
			padding: 0.1em 0.5em;
			margin-bottom: 0.3em;
			font-weight: bold;
		}

		>.sidebar {
			background-color: rgba(0, 0, 0, 0.05);

			overflow: hidden;
			display: flex;
			flex-direction: column;

			>.note-container {
				overflow: hidden;
				//background-color: rgba(0, 0, 0, 0.1);

				>.journal-list {
					overflow-y: scroll;
					overflow-x: hidden;
					height: 100%;

					display: grid;
					grid-template-columns: auto;
					grid-template-rows: min-content;
					/*gap: 3px;*/

					list-style: none;
					margin: 0;
					padding: 0;

					>li {
						line-height: 1.5;
						padding: 0 0.5em;

						//white-space: nowrap;
						//text-overflow: ellipsis;

						width: 8em;
						//overflow: visible;
						//overflow-x: clip;

						> .name {
							margin: 0;
							padding: 0;
							overflow-x: clip;
							text-overflow: ellipsis;
						}

						&.active {
							background-color: orange;
						}

						&:hover {
							background-color: #417877;
							text-shadow: 0 0 5px #0e3631;
							color: white;

							&.active {
								background-color: #0a8cc5;
							}
						}
					}
				}
			}
		}



		.main-content {
			display: flex;
			flex-direction: column;

			.header {
				display: block;

				>.title {
					display: flex;
					flex-direction: row;
					align-items: center;
					gap: 3px;

					.name {
						flex: 1;
					}

					.id {
						flex: 0;
						font-size: var(--font-size-11, 8pt);
						font-family: monospace;
						font-weight: normal;
					}
				}
			}

			.note-content {
				flex: 1;
				//display: flex;
				display: flex;
				flex-direction: column;
				gap: 3px;

				margin: 0 0.3em;
				padding: 0 0.5em;

				.path {
					display:flex;
					flex-direction: row;
					gap: 0.5em;

					label {
						flex:0;
					}

					[name="path"] {
						flex: 1;
					}
				}

				.editor {
					border: 1px solid #4e494530;

					//display: flex;
					flex: 1;
					height: 100%;
					min-height: 100%;
					width: 100%;
					display: block;

					.editor-content {
						flex: 1;
					}

					>[role="application"] {
						min-height: 100%;
					}
				}

				.notification {
					flex: 0;
				}
			}
		}

	}
}
